Ruby Program out of date?


#1

Hi, I am on the sixth lesson for Ruby and I’ve tripped on enough branches along the way which beg the question is this program up to date? The ‘Script’ often ‘runs’ on its own and sits idling for long periods of time, certain segments don’t load with new assignments, only the most specific answers to the questions are allowed (meaning a space of difference or an indentation even seem to cause the program to pass or fail).

Too many bugs!


#2

Without a link to the exercise you are on we have no way of knowing what or if there are any issues and/or workarounds. Please post the link. Thanks.

The Ruby track may have been upgraded (1.9.x) on the backend while the lessons still depend upon 1.8.x. Can’t say for sure, but will check things out once we have a link.


#3

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.